.row.justify-content-center
  .col
    %h1.w-100 Welcome to Keys 2 Nowhere!
    %h6 The authentication test application that can log you in

- if flash[:notice]
  .row
    .col
      .alert.alert-primary.alert-dismissible.fade.show{ role: "alert"}
        %p= flash[:notice]
        %button.close{ type: 'button', data: { dismiss: 'alert' }, aria: { label: 'Close' } }
          %span{ aria: { hidden: 'true' } } 🗙

.row.mt-2.button-row
  .col
    - if user_signed_in?
      %a.btn.btn-outline-info{ :href => authenticated_app.passwords_path } Account
      = form_with url: authenticated_app.session_path, method: :delete, class: 'd-inline' do |form|
        = form.submit 'Logout', class: 'btn btn-outline-dark'
    - else
      %a.btn.btn-outline-primary{ :href => join_path } Signup
      %a.btn.btn-outline-secondary{ :href => authenticated_app.new_session_path } Login
